Subject: Re: pkg/30031: Cannot compile package subversion 1.1.4 on NetBSD 2.0.2
To: None <>
From: Eric Gillespie <>
List: pkgsrc-bugs
Date: 04/22/2005 13:59:00 writes:

> /bin/rm /usr/pkg/lib/python2.3/site-packages/libsvn/*.a
> rm: /usr/pkg/lib/python2.3/site-packages/libsvn/*.a: No such file or directory
> *** Error code 1

Try with devel/py-subversion/Makefile 1.13.  I'm not sure that's
the right fix, but it should let you move forward.  I can't
reproduce it on NetBSD 2.0, so i'll look deeper after i upgrade.

Eric Gillespie <*>